html,
body {
  background: #ffffff;
  color: #000000;
}
#signinBox {
  border-bottom: 1px solid #313438;
}
#signinBox div.signinBox {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 100px;
  margin-bottom: 100px;
}
#signinBox div.signinBox div.box {
  width: 100%;
}
#signinBox div.signinBox div.box h1 {
  font-size: 26px;
  display: flex;
  justify-content: space-between;
}
#signinBox div.signinBox div.box h1 span {
  display: block;
  line-height: 2em;
  border-bottom: 2px solid #FFFFFF;
  cursor: pointer;
}
#signinBox div.signinBox div.box h1 span.active {
  border-bottom: 2px solid #000000;
  font-weight: bold;
  color: #000000;
}
